.nav ul .events > a {
    color: #ff6521;
}

.nav ul .past > a {
    color: rgb(238, 0, 52);
}

#banner {
    position: absolute;
    left: 0;
    top: 100px;
    right: 0;
    height: 200px;
    background: url(../assets/banner4.jpg);
    background-size: cover;
    background-position: center;
    overflow: hidden;
}
.middle{
	width:1000px;
	margin:auto;
	}

.mem_title{
overflow: hidden;
background: #da4a0a; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#da4a0a), color-stop(79%,#c40909), color-stop(79%,#da4a0a), color-stop(79%,#da4a0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #da4a0a 0%,#c40909 79%,#da4a0a 79%,#da4a0a 79%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #da4a0a 0%,#c40909 79%,#da4a0a 79%,#da4a0a 79%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #da4a0a 0%,#c40909 79%,#da4a0a 79%,#da4a0a 79%); /* IE10+ */
background: linear-gradient(135deg, #b50027,#ee0034); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da4a0a', endColorstr='#da4a0a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
box-shadow:1px 1px 5px rgba(0,0,0,.2);

}
.mem_title h1{
text-align: left;
font-family: bold;
color: #fff;
border-radius: 3px;
font-size: 22px;
line-height: 47px;
letter-spacing: .1px;  
text-transform: uppercase;

}

.evt_title{
overflow: hidden;
border-bottom: 2px solid rgb(230, 35, 0);
box-shadow: 1px 1px 5px rgba(0,0,0,.1);
}
.evt_title h1{
text-align: left;
font-family: bold;
color: rgb(230, 35, 0);
border-radius: 3px;
font-size: 22px;
line-height: 47px;
float: left;
letter-spacing: .1px;  
text-transform: uppercase;
}




.recent_events{
    border: 1px solid #fcdcdc;
	box-shadow:1px 1px 5px rgba(0,0,0,.1);
	border-radius:3px;
}

.recent_events ul .list{
    border-bottom: 1px solid #e2e2e2;
    padding:2px 5px;
}
.recent_events ul .list:last-child{
border-bottom: none;
}
.recent_events ul .list ul li{

    float: left;
}

.recent_events ul .list .date h1{
    font-family: bold;
    border-bottom: 1px solid #e2e2e2;
    color: #555;
    padding: 5px;
    font-size: 20px;
    
}
.recent_events ul .list .date p{
    font-family: regular;
    text-align: center;
    padding: 5px;
    font-size: 16px;
    color: #444;
}
.recent_events ul .list .name{
margin-left: 40px;
width: 64%;
}

.recent_events ul .list .name h1{
    font-family: bold;  
    color: #6a3434;
    padding:5px 0px 0px;
    font-size: 16px;
    letter-spacing: -.2px;
	padding:2px 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.recent_events ul .list .name p{

   font-size: 14px;
    color: #444;
    letter-spacing: .1px;
 font-family:regular;
    overflow: hidden;
	padding:2px 0px;
    white-space: nowrap; 
    text-overflow: ellipsis;
}
.recent_events ul .list .name p:last-child{
   color: #6d1616;
}

.recent_events ul .list .btn{
float: right;
}

.recent_events ul .list .btn h1{
  
    font-size: 14px;
    margin: 7px 5px;
    line-height: 30px;
    padding: 0px 20px;
    border-radius: 3px;
    text-transform: uppercase;
    font-family: bold;
    letter-spacing: -.3px;
    border:no-border;
    background-color:rgb(238, 0, 52);	
	color:#fff;
	border-color:rgba(201, 60, 8, 1);
	cursor:pointer;
     
  
}

.recent_events ul .list .btn h1:hover,.btn1:hover{
	background-color:#ffffff;	
	color:#6d1616;
	  border:1px solid #e2e2e2;
	cursor:pointer;
}

.updates ul li{
	margin-bottom:20px;
	}
    
.innercont{
    float:left;
 
    background-color: #fff;
}



.innercont ul li{
    padding-bottom:20px;
}


.innercont h1{
    font-family: bold;
    font-size: 18px;
    color:#3a2c2c;
    padding-bottom:3px;
}
.updtitle{
    border-bottom:1px solid #e2e2e2;	
}
.left_img{
	border:1px solid #fcdcdc;
	float:left;
	border-radius:3px;
	box-shadow:1px 1px 5px rgba(0,0,0,.1)
	}
.content .img{
    float:left;
    width:200px;
    height:150px;
	border:5px solid #fcf2f2;
	background:url(../assets/gallery/iasctlogo.gif) no-repeat;
	background-size:cover;
	background-position:center center;
	position:relative;
	border-radius:5px;
}
.img.two{
	background-image:url(../assets/gallery/t7.jpg);
	}


.details{
    float:left;
    width: 400px;
    margin-left: 30px;
	
}

.details h1{
	font-family: bold;
	color: #6a3434;
	font-size: 20px;
	letter-spacing: -.2px;
}
.details p{
    font-family: regular;
    font-size: 14px;
    color: #333;
    line-height:25px;
	letter-spacing:.1px;
	
}

.details p.subtitle{
	font-family:bold;
	color:#444;
	
}

.details .dates{
	position:relative;
    font-family:regular;
    font-size:12px;
    color:#444;
    padding-left:20px;
	letter-spacing: -.2px;
	background:url(../assets/cals.png) no-repeat;
	background-position:left center;
	background-size:14px;
	margin-bottom:10px;
	font-style:italic;
	
}

.details .btn{
	float:right;
	margin-top:10px;
	 border:1px solid #e2e2e2;
    font-size: 14px;
    line-height: 24px;
    padding: 0px 20px;
    border-radius: 3px;
    text-transform: uppercase;
    font-family: bold;
    letter-spacing: -.3px;
    color: #6d1616;
	}
.details .btn:hover{
	background:rgba(201, 60, 8, 0.96);
	color:#fff;
	border-color:rgba(201, 60, 8, 1);
	cursor:pointer;
}

.container .right{
    width: 30%;
    float: left;
 
    float: right;
}
.container .right .recent_events{
    border: 1px solid #fcdcdc;
	box-shadow:1px 1px 5px rgba(0,0,0,.1);
   
	border-radius:3px;
}

.links{
	padding:5px 10px;
	}
.links h1{
	font-size:16px;
	padding:5px 0px;
	font-family:regular;
	color:#333;
	
	letter-spacing:.1px;
	}
.links p{
	font-size:14px;
	padding:2px 0px;
	font-family:regular;
	letter-spacing:.1px;
	background:url(../assets/link.png) no-repeat;
	background-position:5px 2px;
	background-size:18px;
	padding-left:30px;
	word-wrap:break-word;
	color:#6a3434;
	border-bottom:1px solid #e2e2e2;
	
	}
.links p.noborder{
	border:none;
	margin-bottom:15px;
	}
.links .btn{
	line-height:24px;
    text-align: center;
    background: rgba(226, 61, 0, 0.96);
    width: 100px;
    margin:auto;
    font-family: bold;
    font-size: 14px;  
    color: #fff;
    border-radius: 3px;
    letter-spacing: -.1px;
    border-bottom: 2px solid rgba(201, 60, 8, 0.96);
	text-transform:uppercase;
	}
.links .btn:hover{
background:rgba(201, 60, 8, 0.96);	
	
	cursor:pointer;
}




.main_event{
margin: auto;
 border-bottom: 1px solid rgb(234, 230, 230);   
}
#left_content{
width: 70%;
float: left;
    position: relative;
    min-height: 300px;
}
#main_event ul{
text-decoration:none;
list-style-type:none;
}


/*.title {
font-size: 20px;
font-family: regular;
padding: 14px 0px;
color: #743F3F;
letter-spacing:-.5px;
}*/

.eve_head {
margin-top:8px;
}
.eve_head h1{
width: 200px;
text-align: center;
font-family: bold;
font-size: 18px;
margin: auto;
padding: 5px;
text-transform: uppercase;
letter-spacing: .1px;
background: rgb(230, 35, 0);
color: #fff;
border-radius: 3px;
border-bottom: 2px solid rgb(196, 34, 4);
}
.timeline{
list-style: none;
padding: 10px;
position: relative;
font-size: 100%;
}
.timeline-title {
padding-top: 5px;
padding-bottom: 5px;
color: #fff;
padding-left:30px;
}
.timeline > li {
margin-bottom: 20px;
position: relative;
}
.timeline > li > .timeline-badge {
color: #fff;
width: 60px;
height: 60px;
font-size: 12px;
line-height: 12px;
text-align: center;
position: absolute;
top: 70px;
left: 50%;
margin-left: -30px;
background-color: rgb(230, 35, 0);
z-index: 100;
border-top-right-radius: 50%;
border-top-left-radius: 50%;
border-bottom-right-radius: 50%;
border-bottom-left-radius: 50%;
     border-bottom: 3px solid rgb(168, 30, 5);
}

.badge_txt {
margin-top:10px;
}

.badge_txt p {
font-size: 14px;
    padding: 4px;
font-family: regular;
display: block;
    letter-spacing: .1px;
text-transform: uppercase;
}
.timeline-panel{
background:#fff ;

}
.timeline > li > .timeline-panel {
width: 44%;
float: left;
margin-top: 28px;
border: 1px solid #eceae4;
border-radius: 5px;
padding: 2px;
position: relative;
-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05);
box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05);    
border-right: 1px solid rgb(196, 34, 4);
}
.timeline-title a{
font-family: regular;
font-size:16px;
text-decoration: none;
color: #600202;
text-transform: uppercase;
letter-spacing: .1px;
text-align: center;
}
.timeline > li > .timeline-panel:before {
position: absolute;
top: 44%;
right: -10px;
display: inline-block;
border-top: 10px solid transparent;
border-left: 10px solid #f00;
border-right: 0 solid #403d3d;
border-bottom: 10px solid transparent;
    
content: " ";
}
.timeline:before {
top: 0;
bottom: 0;
position: absolute;
content: " ";
width: 2px;
background-color: rgb(196, 34, 4);
left: 50%;
margin-left: -1.5px;
}
.content{
padding:3px;
width:90%;
margin: auto;
margin-top:10px;
}
.content img{
padding:3px 5px;
vertical-align: middle;
}

.content li {
padding: 5px;
letter-spacing: .4px;
color: #000;
font-size:14px;
font-family: bold;
box-sizing: border-box;
}
.timeline-panel2{
background:#fff ;
margin-top: 10px;
}
.timeline > li > .timeline-panel2 {
width: 44%;
float: right;
border: 1px solid #eceae4;
border-radius: 5px;
padding: 2px;
position: relative;
-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05);
box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
border-left: 1px solid rgb(196, 34, 4);
}
.timeline > li > .timeline-panel2:before {
position: absolute;
left: -10px;
top:44%;    
display: inline-block;
border-top: 10px solid transparent;
border-right: 10px solid #f00;
border-left: 0 solid #403d3d;
border-bottom: 10px solid transparent;
content: " ";
    
}
.timeline-badge2  {
color: #fff;
width: 60px;
height: 60px;
font-size: 12px;
line-height: 12px;
text-align: center;
position: absolute;
top: 50px;
border-bottom: 3px solid rgb(168, 30, 5);
left: 50%;
margin-left: -30px;
background-color: rgb(230, 35, 0);
z-index: 100;
border-top-right-radius: 50%;
border-top-left-radius: 50%;
border-bottom-right-radius: 50%;
border-bottom-left-radius: 50%;
}
.recent_events{
border: 1px solid #fcdcdc;
box-shadow: 1px 1px 5px rgba(0,0,0,.1);
border-radius: 3px;

}
.evt_left{
width: 100%;
float: left;
}
.evt_right{
width:25%;
float: right;
 position: relative;   
    }
.item{
	border:1px solid #e2e2e2;
box-sizing:border-box;
height:330px;
border-radius:3px;
overflow:hidden;

	}

.evt_right_content{
position: relative;
border-radius:3px;
}
.event_img{
	width:250px;
	height:150px;
	background:url(../assets/conference-services.jpg) no-repeat;
	background-size:cover;
	border-radius:3px;
	}
.evt_right_content .badge3{
color: #fff;
width: 80px;
height: 80px;
font-size: 12px;
line-height: 12px;
text-align: center;
position: absolute;
bottom: -12px;
left: 75%;
margin-left: -30px;
background:url(../assets/badge.png) no-repeat;
background-size:cover;
background-position:center;
z-index: 100;
border-top-right-radius: 50%;
border-top-left-radius: 50%;
border-bottom-right-radius: 50%;
border-bottom-left-radius: 50%;
border: 3px solid #F8F7F3;
    
    
}
.badge3 .month{
display: block;
font-size: 12px;
opacity: .9;
color: #fff;
text-transform: uppercase;
font-family: regular;
letter-spacing: 0.2px;
padding: 18px 0 0;
}
.badge3 .date{
display: block;
font-size: 24px;
color: #fff;
text-transform: uppercase;
font-family: regular;

padding: 18px 0 0;
}

.evt_right_head p{
font-family: regular;
font-size: 14px;
color: #333;
letter-spacing: .1px;
overflow: hidden;
padding: 3px;
}
.featuredevent_title{
margin-top:10px;
}
.featuredevent_title h4{
    
font-size: 16px;
text-transform: uppercase;
font-weight: 700;
letter-spacing: 2px;
font-family:bold;
}
.label-danger {
background:#6a3434 url(../assets/pattern.png);
margin-left:10px;
}
.label {
display:inline-block;
margin-top: 10px;
padding: 5px 6px;
color: #ffffff;
font-family: regular;
text-transform:uppercase;
font-size:12px;
letter-spacing:.1px;
border-radius: 3px;
}

.star{
background: url(../assets/star.png) no-repeat;
background-size: 28px;
background-position: left center;
padding-left: 30px;
   
}
.featured_event_title a{
letter-spacing: .1px;
text-decoration: none;
color: #743F3F;
font-size:16px;
font-family:bold;
text-transform:capitalize;
}
.featured_event_container{
padding:15px 0px;
margin:0px 10px;
}
.featured_event_container p{
font-family: regular;
font-size:14px;
letter-spacing: .1px;
line-height: 20px;
margin-top: 10px;
color:#444;
}

.evt_right_head{
    padding: 14px 0;
}
.evt_right_head h1{
font-size: 20px;
font-family: regular;
color: #743F3F;
}


.category_container{
  }

.category_container .evt_category_head h1{
font-size: 20px;
font-family: regular;
color: #743F3F;
padding:5px;
margin-top:10px;
}

.category_container .evt_category_head{
   border-bottom: 1px solid #e2e2e2;
  line-height:30px;
}

.evt_lists{

   
}
.evt_lists li{
padding:10px 5px;
border-bottom: 1px solid #eceae4;
font-family: regular;
font-size: 16px;
letter-spacing:-.5px;
color:#444;
}
.evt_lists li:last-child{
	border:none;
	}
.evt_lists_item{
background: url(../assets/next15.png) no-repeat;
    background-position: right center;
    background-size:6px;
    
}
.long{
	width:auto;
	}
.button{
	font-size: 14px;
font-family: bold;
letter-spacing: .1px;
color: #fff;
padding: 0 20px;
width:80px;
display:block;
line-height: 30px;
margin:10px auto;
border-radius: 3px;
text-align:center;
background: rgb(238, 0, 52);
background-position:5px center;
background-size:16px;
border-bottom: no-border;
text-transform: uppercase;

cursor: pointer;
position: relative;
	}
.button:hover{
background-color: rgba(226, 61, 0, 1);
	}

 .presentations
{
    overflow: hidden;
        min-height: 400px;
}
.preimage
{
    width: 220px;
    height: 135px;
    background-size: cover;
    background-position: center center;
    border-radius: 5px;
}
.grid {
    width: 230px;
    float: left;
    border: 1px solid #e2e2e2;
    margin-top: 15px;
    margin-right: 15px;
    border: 2px solid #fcf2f2;
    border-radius: 5px;
    overflow: hidden;
    height: 235px;
}
.items {
    position: relative;
    background-size: cover;
    background-position: center center;
    border: 5px solid #fcf2f2;
    border-radius: 5px;
}
.innertitle {
    letter-spacing: .1px;
    text-decoration: none;
    color: #743F3F;
    font-size: 16px;
    font-family: bold;
    text-transform: capitalize;
    padding-left: 5px;
    /*text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;*/
}
.grid p {
    font-family: regular;
    font-size: 14px;
    letter-spacing: .1px;
    line-height: 20px;
    padding: 5px;
    color: #444;
        min-height: 50px;
}
.items .readmore {
    position: absolute;
    font-family: regular;
    letter-spacing: .1px;
    font-size: 14px;
    color: #333;
    left: 0px;
    bottom: 15px;
    line-height: 34px;
    padding: 0px 8px;
    background-color: #fff;
    cursor: pointer;
}

.items .tag {
    min-width:80px;
    position: absolute;
    left: -5px;
    bottom: 15px;
    line-height: 34px;
    padding: 0px 8px;
    font-family: regular;
    font-size: 16px;
    letter-spacing: .1px;
    text-transform: capitalize;
    color: #fff;
    z-index: 10;
    background: url(../assets/badge.png);
    background-size: cover;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 85%;
}
.eventtitle {
    font-size: 20px;
    color: #ff6527;
    margin-top: 15px;
    font-family: bold;
    letter-spacing: .1px;
}
.eventtitle span
{
    padding: 0 10px;
    background: url(../assets/right-arrow.png) no-repeat;
    background-size: 12px;
    background-position: center 9px;
}
.eventtitle a:hover {
    text-decoration: underline;
    color: #FF4F00;
}
.popup-msg
{
     display: none;
        position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .7);
    right: 0;
    z-index: 100;
}
.alertbox{
       position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 350px;
    height: 110px;
    z-index: 3000;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 1px 1px 4px rgba(0,0,0,.4);
}
.alertheader {
    background: #da4a0a;
    background: -moz-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#da4a0a), color-stop(79%,#c40909), color-stop(79%,#da4a0a), color-stop(79%,#da4a0a));
    background: -webkit-linear-gradient(-45deg, #da4a0a 0%,#c40909 79%,#da4a0a 79%,#da4a0a 79%);
    background: -o-linear-gradient(-45deg, #da4a0a 0%,#c40909 79%,#da4a0a 79%,#da4a0a 79%);
    background: -ms-linear-gradient(-45deg, #da4a0a 0%,#c40909 79%,#da4a0a 79%,#da4a0a 79%);
    background: linear-gradient(135deg, #da4a0a 0%,#c40909 79%,#da4a0a 79%,#da4a0a 79%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da4a0a', endColorstr='#da4a0a',GradientType=1 );
        padding: 5px;
    padding-left: 15px;
    font-size: 18px;
    color: #fff;
    letter-spacing: .1px;
}
.alertbody {
        height: 80px;
    background: #fff;
    padding-left: 7px;
}
.popup-msg .alertbody p {
        line-height: 56px;
    letter-spacing: .1px;
    text-align: left;
    background: url(../assets/error.png) no-repeat;
    background-size: 22px;
    background-position: 0px 27px;
    padding-left: 30px;
    font-size: 15px;
    color: #bf3300;
    padding-top: 10px;
    margin-left: 10px;
}
#searchresults
{
        overflow: hidden;
        padding-bottom: 15px;
}
#search_prasentations
{
position:relative;
}
#search_prasentations #searchword{
    float: left;
    margin: 14px 0px;
        width: 86%;
    height: 30px;
    border: 1px solid rgb(238, 0, 52);;
    border-radius: 3px 0 0 3px;
    box-sizing: border-box;
    padding-left: 10px;
    
}


#search_prasentations .btn{
margin: 14px 0px;
    float: left;
    font-size: 14px;
    line-height: 30px;
    padding: 0px 26px;
    border-radius: 0 3px 3px 0;
    text-transform: uppercase;
    font-family: bold;
    letter-spacing: -.3px;
    background-color: rgb(238, 0, 52);
    color: #fff;
    border-color: rgba(201, 60, 8, 1);
}
#search_prasentations .btn:hover
{
    cursor: pointer;
    background: #b50027;
}
#statusmessage
{
    letter-spacing: .1px;
}
.submiterror1{
    background-size: 16px;
    padding-left: 22px;
    font-size: 15px;
}
.waiting1{
    background-size: 18px;
    padding-left: 22px;
    font-size: 15px;
}
#status-message
{
    position: absolute;
        top: 150px;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    display: none;
}
#status-message h1
{
    font-size: 20px;
    margin-top: 10px;
    text-align: center;
}
#status-message .icon
{
    height:50px;
    width:50px;    
    background-size: 50px;
    margin:auto;
    background-repeat: no-repeat;
}
#status-message.nodata h1
{
    color:#BE250A;
}
#status-message.nodata .icon
{
    background-image: url(../assets/nodata.png);
}
#status-message.waiting h1
{
    color:#FB6E02;
}
#status-message.waiting .icon
{
    background-image: url(../assets/preloader.gif);
}
#status-message.error h1
{
    color:#BE250A;
}
#status-message.error .icon
{
    background-image: url(../assets/preloader.gif);
}
#presimage{
background: url(../assets/conference4.jpg) no-repeat;
background-position: center center;
background-size:cover;
}
.prescontent{
    padding: 0 5px;
    height: 203px;
margin-top:10px;
}


.prescontent p{

font-family: regular;
font-size: 14px;
letter-spacing: .1px;
line-height: 20px;

padding:5px;
color: #444;
}

.eachpaper{
    width: 214px;
float:left;
border:1px solid #e2e2e2;
margin-top:15px;
margin-right:15px;
border: 2px solid #fcf2f2;
border-radius:5px;
overflow:hidden;
}

.paper{
    float:left;
    position: relative;
   }
.paper:first-child{
    margin-left: 0px;
}
.image{

       width: 205px;
    height:135px;
    background: url(../assets/gallery/1.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
    border:5px solid #fcf2f2;
    border-radius: 5px; 
}




.paper .tag {
    min-width: 64px;
    position:absolute;
    left:-5px;
    bottom: 15px;
    line-height: 34px;
    padding:0px 8px;
   font-family: regular;
    font-size: 15px;
    letter-spacing: .1px;
    text-transform: capitalize;
    color:#fff;
    z-index: 10;
    background:url(../assets/badge.png);
	background-size:cover;
   overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
max-width: 85%;
    
}


.paper p{
    position:absolute;
    font-family: regular;
    letter-spacing: .1px;
    font-size: 14px;
    color:#333;
    left:0px;
    bottom: 15px;
    line-height: 34px;
    padding:0px 8px;
    background-color: #fff;

}
.paper p:hover{
	cursor:pointer;
	}
.paper p input{
	border:none;
	background:none;
	display:block;
	line-height: 34px;
	 padding:0px 8px;
	 cursor:pointer;
	 font-family: regular;
    letter-spacing: .1px;
    font-size: 14px;
	}
.paper:nth-child(2) .image{
    background-image: url(../assets/gallery/2.jpg);
}

.paper:nth-child(3) .image{
    background-image: url(../assets/gallery/3.jpg);
}

.paper:nth-child(3){
    float: right;
}
#searchword::-ms-clear {
    display: none;
}
#closebtn{
    display: none;
       height: 25px;
    width: 25px;
    background: url(../assets/delete30.png) no-repeat;
    position: absolute;
    background-size: 20px;
    background-position: center center;
    right: 100px;
    bottom: 17px;
    cursor: pointer;
}
